
p.w80{
    width:820px;
    padding: 10px;
    margin:0 auto;
    line-height: 1.7;
}
#personbox {
width:800px;
margin: 0 auto;
overflow: hidden;
list-style: none;
text-align: center;
}
.center {
    margin: auto;
  text-align: center;
}
#personbox li {
float: left;
margin: 0 auto;
padding: 0;
width: 100px;
height: 80px;
padding: 0 5px;
}
#personbox li img{
width: 100%;
height: 90px;
/*height: auto;*/
/*object-fit:cover;*/
object-fit: scale-down;
background: #CCC;
}

#reco ul {
    margin: 0;
    padding: 0;
}
#reco ul li {
    background: #E6E6E6;
    border-radius: 8px;
    float: left;
    height: 156px;
    list-style: none;
    margin: 0 10px;
    position: relative;
    width: calc(20% - 20px);
}
#reco ul li a {
    display: block;
    position: absolute;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
    width: 100%;
}
#reco ul li a .img_frame {
    border-radius: 8px 8px 0 0;
    height: 96px;
    position: absolute;
        top: 0px;
        right: 0px;
        bottom: auto;
        left: 0px;
    width: 100%;
}
#reco ul li a p {
    margin: 0;
    padding: 5px;
}
#reco ul li a .state {
    background: #4dd5df;
    color: #fff;
    border-radius: 0 0 8px 8px;
    font-size: 0.8rem;
    font-weight: bold;
    height: 60px;
    line-height: 1.4;
    position: absolute;
        top: auto;
        right: 0px;
        bottom: 0px;
        left: 0px;
    text-align: center;
}
#reco ul li.acceptance_end a .state {
    background: #9a9b9f;
}
.d_content{
    width:700px;
    padding: 20px;
    margin: 0 auto;
}
.d_content .image_person {
    float: left;
    margin: 0 20px 0 0;
}
.d_content h3{
    padding-top: 10px;
    color:#333;
    font-size: 18px;
}
.d_content img{
 width: 200px;
 height:200px;
/*object-fit: cover;*/
/*object-position: 100% 0;*/
object-fit: contain;
background-color: #ccc;
}
.txt_person{
    font-size: 11px;
    line-height: 1.5;
    padding: 10px;
}
.caution{
    font-size: 11px;
    line-height: 1.5;
    padding: 10px;
    text-align: center;
    padding: 0;
}
/*出演者table*/
table.detail {
    color:#666;
    font-size:13px;
    text-shadow: 1px 1px 0px #fff;
    background:#eaebec;
    margin: 0 auto;
    border:#ccc 1px solid;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
}
table.detail th {
    padding:10px;
    border-top:1px solid #e0e0e0;
    border-bottom:1px solid #e0e0e0;
    background: #ededed;
    text-align: center;
}
table.detail th:first-child {
    border-right:1px solid #e0e0e0;
}
table.detail th:last-child {
    border-left:1px solid #e0e0e0;
}
table.detail tr:first-child th:first-child {
    -moz-border-radius-topleft:3px;
    -webkit-border-top-left-radius:3px;
    border-top-left-radius:3px;
}
table.detail tr:first-child th:last-child {
    -moz-border-radius-topright:3px;
    -webkit-border-top-right-radius:3px;
    border-top-right-radius:3px;
}
table.detail tr {
    text-align: center;
    padding-left:20px;
}
table.detail td:first-child {
    text-align: left;
    padding-left:20px;
    border-left: 0;
}
table.detail td img{
 padding: 0 5px;
}
table.detail td {
    padding:10px;
    border-top: 1px solid #ffffff;
    border-bottom:1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    background: #fafafa;
    background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
    background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
table.detail tr.even td {
    background: #f6f6f6;
    background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
    background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
table.detail tr:last-child td {
    border-bottom:0;
}
table.detail tr:last-child td:first-child {
    -moz-border-radius-bottomleft:3px;
    -webkit-border-bottom-left-radius:3px;
    border-bottom-left-radius:3px;
}
table.detail tr:last-child td:last-child {
    -moz-border-radius-bottomright:3px;
    -webkit-border-bottom-right-radius:3px;
    border-bottom-right-radius:3px;
}
/*backnumbertitle*/
h4.backnumber {
margin-top: 20px;
font-size: 1.4rem;
text-align: center;
color: #02C3D2;
position: relative;
padding: .3em;
}
h4.backnumber:before,
h4.backnumber:after {
position: absolute;
left: 0;
content: '';
width: 100%;
height: 5px;
box-sizing: border-box;
}
h4.backnumber:before {
top: 0;
border-top: 2px solid #02C3D2;
border-bottom: 1px solid #02C3D2;
}
h4.backnumber:after {
bottom: 0;
border-top: 1px solid #02C3D2;
border-bottom: 2px solid #02C3D2;
}
#bnw {
    width: 700px;
    margin:0 auto;
}
#bn ul.listbacknumber {
 display: flex;
 flex-wrap: wrap;
 width: 100%;
 padding: 10px;
 line-height: 1.8;
}
ul.listbacknumber > li {
 width: 50%;
 list-style: none;
 box-sizing: border-box;
}
.back a:link { color: #02C3D2; }
.back a:visited { color: #02C3D2; }
.back a:hover { color: #666; }
.back a:active { color: #666; }
/*dorama カテゴリー*/
#re_category{
    margin: 0 auto;
    text-align: center;
}
#re_category ul {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}
#re_category ul li {
    font-size: 0.7rem;
    font-weight: bold;
    width: 138px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin: 5px ;
}
#re_category li a {
    display: block;
    width: 100%;
    color: #000;
    text-decoration: none;
    padding: 5px 0;
    background: #E6E6E6;
    border-radius: 5px;
}
#re_category li a:hover {
    color:#fff;
    background:#02C3D2;
    font-weight: bold;
}
#re_category li a.active    {
    color:#fff;
    background:#02C3D2;
    font-weight: bold;
}
.dorasquare_btn {
    margin-top: 0;
    margin-bottom: 20px;
    position: relative;
    display: inline-block;
    padding: 0.35em 2.8em;
    text-decoration: none;
    background: #e5f9fa;
    border-radius: 5px;
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), inset 0 -2px 0 rgba(0, 0, 0, 0.05);
    font-weight: 500;
    font-size: 1.4em;
    border: solid 2px #e5f9fa;
}
.evebox {
    width: 800px;
    margin: 30px auto;
    border: 1px #ccc solid;
    padding: 20px ;
}
.evebox img.w100{
    margin: 0 auto;
    width: 100%;
}
.evebox img.w80{
    width: 80%;
    margin: 0 auto;
    text-align: center;
}
/*エンタメ情報*/
.enta{
    margin:10px 30px;
}
.enta h2 {
position: relative;
font-weight: 500;
margin-bottom: 15px;
padding: 0.5em 0;
border-bottom: solid 3px #80e1e8;
}
.enta h2 span{
font-size: 0.5em;
}
.enta p.day{
    font-size: 11px;
    text-align: right;
    margin-bottom: 5px;
}
#entabox img{
    float:left;
    width: 100%;
    margin-right: 20px;
}
.clear{
    clear:left;
}
.enta div{
    width:300px;
    margin-right:15px;
}
.enta p{
      overflow:hidden;
}
/*ドラマ一覧*/
#recoall ul {
    margin: 0;
    padding: 0;
}
#recoall ul li {
    background: #E6E6E6;
    border-radius: 8px;
    float: left;
    height: 185px;
    list-style: none;
    margin: 10px;
    position: relative;
    width: calc(25% - 20px);
}
#recoall ul li a {
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    width: 100%;
}
#recoall ul li a .img_frame {
    border-radius: 8px 8px 0 0;
    height: 135px;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: auto;
    left: 0px;
    width: 100%;
}
#recoall ul li a .state {
    background: #4dd5df;
    color: #fff;
    border-radius: 0 0 8px 8px;
    font-size: 0.8rem;
    font-weight: bold;
    height: 50px;
    line-height: 1.7;
    position: absolute;
    top: auto;
    right: 0px;
    bottom: 0px;
    left: 0px;
    text-align: center;
}
#recoall ul li a p {
    margin: 0;
    padding: 5px;
}

#todaydorama {
    margin-bottom: 15px;
}
#todaydorama_list {
    margin: 0 0 20px;
    padding: 0 28px;
    background: rgba(255,0,0,0);
}
#todaydorama_list > li {
    background: #fff;
    border: 1px solid #E6E6E6;
    border-radius: 8px;
    float: left;
    height: 165px;
    list-style-type: none;
    margin: 0 5px;
    padding: 0;
    position: relative;
    width: calc(25% - 10px);
}


#todaydorama_list > li .icons {
    line-height: 13px;
    padding: 8px 0 0 145px;
    list-style: none;
}
#todaydorama_list > li a h4 {
    font-size: 0.85rem;
    margin: 0;
    position: absolute;
    top: 115px;
    right: auto;
    bottom: auto;
    left: 8px;
    font-weight: bold;
}
#todaydorama_list > li a .img_frame {
    height: 70px;
    position: absolute;
    top: 38px;
    left: 8px;
    width: 120px;
}

.slide_container > ul li .img_frame {
    border-radius: 8px 8px 0 0;
    height: 120px;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: auto;
    left: 0px;
    width: 100%;
    background: rgba(255,0,0,0);
}
#todaydorama_list > li .time {
    /*background: #ccf3f6 url(../images/common/bg-line-40.png) fixed;*/
    background: #ccf3f6 url(../images/common/bg-line-40.png) ;
    border-radius: 8px 8px 0 0;
    height: 30px;
    width: 100%;
    margin: 0;
    padding: 5px 8px;
    font-weight: bold;
    color: #666;
}

ul.icons > li {
    padding-bottom: 3px;
}

#onairbox {
    /*background: #02C3D2 url(../images/common/bg-line-20.png) fixed;*/
    background: #02C3D2 url(../images/common/bg-line-20.png) ;
    border-radius: 8px;
    height: 230px;
    opacity: 1;
}
#onairbox h2 {
    background: #fff;
    border-radius: 50%;
    color: #02C3D2;
    float: left;
    font-size: 1.5rem;
    font-weight: normal;
    height: 126px;
    margin: 52px 12.5px;
    padding: 30px 0;
    text-align: center;
    width: 126px;
}
#onairbox .slide_container {
    margin: 0 0 0 151px;
}

#onairbox .slide_container > ul {
    /*background: #E6E6E6 url(../images/common/bg-line-60.png) fixed;*/
    background: #E6E6E6 url(../images/common/bg-line-60.png) ;
    border-radius: 0 8px 8px 0;
    height: 230px;
    margin: 0;
    padding: 20px 37px;
}
#onairbox .slide_container > ul li {
    /*background: #b3edf1 url(../images/common/bg-line-20.png) fixed;*/
    background: #b3edf1 url(../images/common/bg-line-20.png) ;
    border-radius: 8px;
    float: left;
    list-style: none;
    margin: 0 5px;
    height: 190px;
    padding: 128px 0 0;
    position: relative;
    text-align: center;
    width: calc(33.33% - 10px);
    opacity: 1;
}
#onairbox .slide_container > ul li h4 {
    font-size: 0.8rem;
    position: absolute;
    top: 140px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    font-weight: bold;
}
#onairbox .slide_container > ul li .img_frame {
    border-radius: 8px 8px 0 0;
    height: 130px;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: auto;
    left: 0px;
    width: 100%;
    background: rgba(255,0,0,0);
}